.carrouselComputer{
    padding: 0;
    width: 100%;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
    color: #2E8330;
    text-shadow: none;
    opacity: 1;
}

.carousel-control:hover{
    color: #3caa3e;
}

.top_gallery_adjuster {
  margin-top: 155px;
}

@media(max-width: 991px){
  .top_gallery_adjuster {
    margin-top: 0;
  }
}
